gconfmm 2.28.3

- Main Page
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Class List
Here are the classes, structs, unions and interfaces with brief descriptions:

Error |
Object |
Gnome::Conf::ChangeSet | A ChangeSet is a set of changes to the GConf database that can be commited and reversed easily
Gnome::Conf::Client | The main Gnome::Conf object
Gnome::Conf::Entry | An Entry stores an entry from a GConf "directory", including a key-value pair, the name of the Schema applicable to this entry, whether the value is a default value, and whether GConf can write a new value at this key
Gnome::Conf::Error | Exception class for Gnome::Conf::Client errors
Gnome::Conf::Schema |
Gnome::Conf::SetInterface | Common Interface for key-value settable objects
Gnome::Conf::Value | Wrapper for primitive types